# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-en-za
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = English (ZA) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1784888993
packager = Andreas Radke <andyrtr@archlinux.org>
size = 34280555
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-fresh-en-ZA
conflict = libreoffice-en-ZA
provides = libreoffice-en-ZA
depend = libreoffice-fresh
